body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    width: 1000px;
    margin: auto;
    box-sizing: border-box;
    padding: 20px;
    color: #000;
    letter-spacing: 0.04em;
    border: 0.5px #d8d9d9 solid;
    border-radius: 12px;
}

#title {
    background: #679AF8;
    padding: 8px;
    color: #FFF;
}

#title h1 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: bolder;
    text-align: center;
    background-color: transparent;
}

.header {
    background-color: #F3F3F3;
    font-size: 16px;
    font-weight: bolder;
    padding: 8px;
}

.header-red, .header-blue, .header-darkblue {
    font-size: 16px;
    padding: 8px;
    color: #FFF;
}

.header-red {
    background-color: #B22222;
    font-weight: bolder;
}

.header-darkblue {
    background-color: #041149;
    font-weight: bolder;
}

.header-blue {
    background-color: #4d4d4d;
    font-weight: bolder;
}

#content1 {
    font-size: 18px;
    padding: 20px;
}

#content1 p {
    margin-top: 0;
    margin-bottom: 10px;
}

#content1 ul li {
    margin-top: 0;
    margin-bottom: 10px;
}

#content1 p:last-child {
    margin-bottom: 0;
}

#content2, #content3, #content4, #content5, #content6, #content7, #content9 {
    padding: 20px;
}

#content8 {
    padding: 20px;
    background-color: rgba(249, 219, 75, 0.3);
}

#content2 p {
    margin-top: 0;
    margin-bottom: 10px;
    color: #302f2d;
}

#content3 p, #content4 p, #content5 p, #content6 p, #content7 p, #content9 p {
    margin-top: 0;
    margin-bottom: 10px;
    color: #302f2d;
}

#content8 p {
    color: #302f2d;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
    background-color: transparent;
}

#content2 p:last-child, #content3 p:last-child, #content4 p:last-child, #content5 p:last-child, #content6 p:last-child, #content7 p:last-child, #content9 p:last-child {
    margin-bottom: 0;
}

#content2 p span {
    display: inline;
    color: #B22222;
    font-weight: bolder;
}

#content3 p span {
    display: inline;
    color: #4D4D4D;
    font-weight: bolder;
}

#content4 p span, #content5 p span {
    display: inline;
    font-weight: bolder;
}

#content7 p span, #content6 p span {
    color: #A64B5B;
    text-decoration: underline;
    display: inline;
}

#content8 p span {
    font-weight: bolder;
    display: inline;
    color: #000;
}

#application, #colours, #dispatch, #returns {
    border-radius: 12px 12px 0 0;
    text-align: center;
    color: #000;
}

#beforeorder {
    border-radius: 12px 12px 0 0;
    border: 0.5px #B22222 solid;
    text-align: center;
    color: #FFF;
} 

#content2 {
    border-radius: 0 0 12px 12px;
    border-color: #B22222;
}

#disclaimer {
    border-radius: 12px 12px 0 0;
    border: 0.5px #041149 solid;
    text-align: center;
    color: #FFF;
}

#content9 {
    border-radius: 0 0 12px 12px;
    border-color: #041149;
}

#howtoorder {
    border-radius: 12px 12px 0 0;
    border: 0.5px #4D4D4D solid;
    text-align: center;
    color: #FFF;
} 

#content3 {
    border-radius: 0 0 12px 12px;
    border: 0.5px #4D4D4D solid;
} 

#content4, #content5, #content6, #content7 {
    border-radius: 0 0 12px 12px;
    color: #404040;
}

.spacing-small {
    height: 20px;
}

.spacing-large {
    height: 40px;
}

@media only screen and (max-width: 1000px) {
    .container {
        width: 95%;
    }
}

@media only screen and (max-width: 600px) {
    #content1 {
        font-size: 20px;
    }
}